<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

<!-- Responsive Meta Tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">


<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

<!--Custome CSS  -->
<!-- <link rel="stylesheet" type="text/css" href="" -->


	<title>Bootstrap Grid System</title>


</head>
    <h2 class="text-center py-4">PROJECTS</h2>

<body> 
    <div class="container-fluid py-2">

 <!--Item 5 subcategory b.  -->
   		<div class="row p-3">
   			<div class="col-6 d-inline">
   				<h3>Web API(Ecommerce)</h3>
   				<p class="lead text-justify">
   					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
   					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
   					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
   					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
   					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
   					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
   				</p>  				
    		</div>
   			<div class="col-sm-12 col-md-6">
   				<img src="./webapi.jpg" class="rounded img-fluid float-left" alt="responsive" width="450;" height="auto;" >		
   			</div>     		
    	</div>
    	<!-- End of Web API div -->


<!-- Item no. 5 subcategory c. -->
    	<div class="row py-4">

    		<div class="col-sm-12 col-md-6">
    			<img src="./react.jpg" class="rounded float-right img-fluid" alt="responsive" width="500;" height="auto;">		
    		</div>
    		<div class="px-3 col-md-5">
    			<h4 class="p-2">React Frontend(Ecommerce)</h4>
    			<p class="lead text-justify">
    				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    			</p>
    		</div>
    	</div>
		<!-- End of React Frontend -->



<!--Apply Bootstrap classes to the Other Projects Section with the following layout:
      -  The images and their corresponding headers and texts should all appear in a column.
      -  Each set of images and texts should be equal in width and should appear beside each other.  -->
      <div class="container-fluidpy-5 text-center">
      		<h3>Other Projects</h3>
			<div class="row p-3">
    			<div class="col-md-4 p-3">
    				<img src="./html.jpg" class="rounded img-fluid" alt="responsive" width="500;" height="auto;">		
    				<h4 class="p-2">HTML</h4>
    				<p class="lead text-justify">
    				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    				</p>
    			</div>
    			<div class="col-md-4 p-3">
    				<img src="./bootstrap.jpg" class="rounded img-fluid" alt="responsive" width="500;" height="auto;">		
    				<h4 class="p-2">Bootstrap</h4>
    				<p class="lead text-justify">
    				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    				</p>
    			</div>
    			<div class="col-md-4 p-2">
    				<img src="./download.jpg" class="rounded img-fluid" alt="responsive" width="500;" height="500;">		
    				<h4 class="p-1">Node JS Server</h4>
    				<p class="lead text-justify">
    				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    				</p>
    			</div>


			</div>

    </div>


<!-- JS Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>



</body>
</html>